/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2 {
    background: url("../../images/_site/logo123.png") no-repeat transparent;
    height: 95px;
    margin-left: 16px;
    margin-top: 7px;
    width: 401px;
}


/* CSS file */
/* General Theme Setup */
.front #blox-container {background:none repeat scroll 0 0 #222222;}
.highlight-white  {background:none repeat scroll 0 0 #EFEFEF;}

/* Navigation Colors */
ul.dropdown ul, ul.dropdown ul li {background-color:#CCCCCC;}
ul.dropdown a:link, ul.dropdown a:visited, #blox-header-vertical-nav a, #extra-nav ul a {
    font-weight: bold;
    color: #0b4970;
}

/* Blocks */
#blox-featured-listings {background: #efefef;}
#calendar-widget-block {background: #efefef;}
.soft {background: #efefef;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {background:none repeat scroll 0 0 #000000;}
.blox-photo-gallery-list li {border:4px solid #000000; /*quick fix*/ margin-right:15px; }

/* quick meeting fix */
.blox-zebra-list .zebra-stripes{width:350px;}

/* featured block title */
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a{
color:#a30000;}

#leaderboard-bottom{ padding-top:10px }

.core-slider.horizontal.playlist{ background-color:#ddd !important }
    
/* CUSTOM */

a {
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

a:hover {
    color: #a30000;
}

ul.dropdown .dir {
    padding-right: 0px;
    background: none;
}

#blox-footer .footer-section-block h4 {
    color: #0b4970 !important;
}

.footer-section-block.contact a {
    color: #a30000 !important;
}

.footer-section-block.contact p {
    color: #373737 !important;
}

.core-slider.horizontal.showcase, .highlight-dark, ul.dropdown, ul.dropdown li, .mega-bg, #businessSearch.search-box, #calendarSearch.search-box {
    background: #ccc !important
}

.blox-title, .blox-sub-title {
    border: none !important;
}

.blox-bucket-list .tn-flag {
    margin-top: 10px !important;
}

.container_16 .grid_10 #calendar-widget .ui-datepicker {
    width: 240px;
}


.container_16 #calendar-widget-buttons .event-submit {
    width: 29%;
}

.blox-alert {
position: relative;
margin-top: 15px;
margin-bottom: 15px;
padding: 5px 0 0;
width: 100%;
display: inline-block;
font-size: 18px;
font-weight: bold;
color: #FF3300;
}


/* Added by Jamie */
#blox-container{background-color:white !important;}
#blox-html-container{background-color:#C8F7AC !important;}
ul.dropdown,#nav.dropdown li.active-horizontal,#nav.dropdown li.inactive {background-color:#509B23 !important;}
ul.dropdown ul,ul.dropdown ul li{background-color: #82CD56 !important;border:none;}
ul.dropdown ul li a:hover,#nav.dropdown li a:hover{color:blue !important;background-color:transparent;}
ul.dropdown a:link, ul.dropdown a:visited, #blox-header-vertical-nav a, #extra-nav ul a,p.copyright strong,p.copyright,p.copyright a {
color: black !important;}
ul.dropdown ul a:link, ul.dropdown ul a:visited,
.slideshow-mega-top h3 a{color: black !important;}
#blox-header {background-image: url("../../images/_site/header123.jpg") !important;height: 350px; margin-top: -7px;
padding-top: 14px;}
ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal, ul.dropdown li:hover, ul.dropdown ul li.hover, ul.dropdown ul li.hover a, ul.dropdown ul li:hover, ul.dropdown ul li:hover a{background-color:transparent !important;}
#weather-bug div#temp a,
#weather-bug div#conditions a,
#blox-header-search a.advanced-search{color:white !important;text-shadow: 1px 1px 1px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1);}
.next-arrow{right:28px;}
.container_16 .grid_13 .blox-gallery, .slideshow-mega-gallery .gallery {margin-left: 42px !important;}
#blox-header h1 a, #blox-header h2 a {height: 98px;width: 397px;}

.iscroll #edition-container,
.iscroll #edition-container .edition-page-object,
.iscroll #edition-container.full-screen{position:relative}

/* Added by matt per ticket 517235 */
#leaderboard-top div:first-child, #leaderboard-middle div:first-child, #leaderboard-bottom div:first-child {
float: left;
margin-left: 0px;
}


/* Tributes Styles*/
#blox-enhanced-announcements {background: #ccc;}
/* end Tribute Styles */

 /*
    #tntracking
    Customized by : wcline
    Date : 11/7/14
    CRM : 570258
    Description : Nav migration


*/

ul.navigation, ul.navigation > li {background-color: #509B23;}
ul.navigation > li:hover, ul.navigation > li.current-section{background-color: #509B23;}
ul.navigation > li.current-section > a, ul.navigation > li:hover > a, ul.navigation ul > li:hover > a{color: blue;}
ul.navigation > li > a, ul.navigation > li.current-section > a{color: #000; font-weight:bold;}
ul.navigation ul, ul.navigation ul > li:hover {background-color: #82CD56;}
ul.navigation ul > li > a{color: #000; font-weight:bold;}